Skip to main content
POST
Create tax group

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Body

application/json
name
string
required

Tax group name. Must not be greater than 255 characters.

Example:

"VAT Group"

company_id
integer | null

Company ID. The id of an existing record in the companies table.

Example:

1

country_id
integer | null

Country ID. The id of an existing record in the countries table.

Example:

233

preceding_subtotal
string | null

Preceding subtotal label. Must not be greater than 255 characters.

Example:

"Subtotal"

Response

Created